SUDOSH-REPLAY(8)

NAME
sudosh-replay - view and replay sudosh sessions

SYNOPSIS
sudosh-replay [ID] [MULTIPLIER] [MAXWAIT]

DESCRIPTION
sudosh-replay displays a list of previously recorded sudosh sessions. Give sudosh-replay an argument and it will reference and replay that session ID. Given a second argument it will be used as a multiplier. For example if a multiplier of 2 was used the replay will be doubled. Given a third arguement it will be used as a maximum wait. For example if the output has long waits (if the user was away from the keyboard) the MAXWAIT would over-ride and the output would continue as normal.

OPTIONS

-d  specify an alternate LOGDIR directory.

-h  display help synopsis and exit.

-v  show version information and exit.

EXAMPLES
View previously recorded sudosh sessions.
    # sudosh-replay
Playback a sudosh session.
    # sudosh-replay ID_GOES_HERE
Playback a sudosh session at twice the speed recorded.
    # sudosh-replay ID_GOES_HERE 2
Playback a sudosh session at twice the speed and only wait a maximum of half a second.
    # sudosh-replay ID_GOES_HERE 2 .5

AUTHOR
Josh Grebe <josh@shortcutsolutions.net> Douglas Richard Hanks, Jr.

SEE ALSO
sudosh(1), sudosh.conf(5), sudo(8)